@m@charset "UTF-8";
/* CSS Document */

.fa-search {
	display: none!important;
}

header {
	position: absolute;
	top: 0;
	z-index: 100;
}

.banner-slider-1 {
	margin: 0;
}

.menu > ul > li, .menu > ul {
	height: inherit!important;
	padding: 0!important;
	margin: 0!important;
}

.menu > ul > li {
	height: inherit!important;
	line-height: inherit!important;
	margin: 0!important;
	padding: 0!important;
	display: inline-block!important;
	width: auto!important;
	margin-top:49px!important;
}

.menu > ul > li a {
	margin: 0!important;
	padding: 10px 20px!important;
}

.menu > ul > li > a {
	color: #fff;
}

.menu > ul > li:hover > a {
	color: #1E5898!important;
}

.menu > ul > li:hover > a:after {
	border: 0!important;
	content: none!important;
}

#header-1 .logo {
	max-width: 150px;
}

.menu > ul > li.contact-button a {
	background-color: #1E5898;
	border-radius: 10px;
	margin-left:15px!important;
}

.menu > ul > li.contact-button a:hover {
	background-color:#0a3949;
	color:#FFF!important;
}

#banner-slider-1 h1 {
	color: #ffF!important;
	letter-spacing: 2px!important;
	text-transform: uppercase!important;
	font-size: 50px!important;
	font-weight: bold;
}

#about-1 {
	background-color: #1E5898
}
#about-1 p {
	color: #fff;
	letter-spacing: 1px;
	line-height:48px;
	font-size:30px;
	font-weight: bold;
	margin-bottom:0!important;
	padding-bottom:0!important;
	text-transform: uppercase;
}

.whatweoffer-1-title h2, .testimonial-1-title h2 {
	font-weight: bold;
	font-size: 30px!important;
	line-height: 48px!important;
}

.whatweoffer-sub-1 {
	padding-top:30px;
}

.whatweoffer-sub-1 figure {
	background-color: #1E5898;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}


.whatweoffer-sub-1 figure a {
	width: 100%;
	height: 100%;
	position: relative;
	padding-top: 58px;
	color: #FFF!important;
}

.whatweoffer-sub-1 figure a:before {
	top: 45%;
}

.whatweoffer-sub-1 figure:hover {
	background-color: #0A3949!important;
}

.whatweoffer-sub-1 figcaption {
	padding-top:23px;
}

.whatweoffer-sub-1 h3 {
	font-weight: bold;
}

#whatweoffer-1 {
	padding-bottom:30px!important;
}

#parallax-bg {
	display: block;
	padding: 90px 0;
	background-size: cover;
	background-position: center center;
	float: left;
	width: 100%;
	height: 80vh;
	min-height: 550px;
}

.testimonial-1-content {
	padding: 70px 0 60px!important;
}
#testimonial-1 {
	padding-bottom:0!important;
}
.testimonial-1-slider {
	margin:0!important;
}

.testimonial-1-slide {
	background-color: transparent!important;
}

.slick-dots {
	margin: 0!important;
	position: absolute;
	bottom: 0;
}

.slick-prev {
	position: absolute;
    top: 38%;
    left: -30px;
	font-size: 50px;
	margin: 0;
	padding: 0;
	border: 0;
	background-color: transparent;
}


.slick-prev:before {
        font-family: FontAwesome;
        top:0;
        left:-5px;
        padding-right:10px;
	color: #FFF;
        content: "\f104"; 
    }

.slick-next {
	position: absolute;
     top: 38%;
    right: -30px;
	font-size: 50px;
		margin: 0;
	padding: 0;
	border: 0;
	background-color: transparent;
}

.slick-next::before {
        font-family: FontAwesome;
        top:0;
        left:-5px;
        padding-right:10px;
	color: #FFF;
        content: "\f105"; 
    }

#testimonial-1 {
	background-color: #1E5898;
	padding-top:0!important;
}

#testimonial-heading {
	padding: 90px 0 30px;
	float: left;
	width: 100%;
}

.testimonial-1-content figcaption p {
	color: #FFF!important;
}

.testimonial-1-slide img {
	max-width:135px;
	width: 100%;
	height: auto;
}

#contact-us {
	float: left;
	width: 100%;
	text-align: center;
	padding: 90px 0;
}

.contact-page-1-detail-form {
	padding-top:30px!important;
}

.btn-submit {
	float:right!important;
	margin: 0!important;
	padding: 10px 20px!important;
	border:0!important;
	background-color: #1E5898!important;
	border-radius: 10px!important;
	cursor: pointer!important;
	font-size: 16px!important;
	text-transform: uppercase!important;
	
}

.contact-captain {
	float: left;
	text-align: left;
}

.footer-logo img {
	width: 100%!important;
	max-width: 100px!important;
	height: auto!important;
}

.footer-top-1 {
	background-color: #0A3949;
}

.footer-1-content-1 a, .footer-1-content-3 li {
	color: #fff;
}

.footer-1-content-1 li, .footer-1-content-3 li {
	border:0!important;
}

.footer-1-title {
	border: 0;
}

.footer-1-content-1, .footer-1-content-3, .footer-adress li {
	padding: 0!important;
}

.footer-adress {
	margin-top:23px;
}

#preloader {
	background-color:#0A3949;
}
	
#status {
	background-image: url(/_assets/image/indigo-bookkeeping-logo-preload.png);
	height: 123px;
	margin-top:-61px;
}

#about-page-banner-1 {
	background-color:#0A3949;
}

.about-page-banner-1 span {
	color: #fff;
	font-weight: bold;
}

.team-page-1-sub figcaption, .team-page-1-sub figcaption:after {
	background-color: #1E5898;
}

.faq-1 .card-block p {
	line-height: 22px;
	margin-bottom:10px!important;
}

#banner-slider-1 .slick-list, #banner-slider-1 .slick-slide {
	height: 75vh!important;
}

.slick-slide { 
	background-position: center center;
	background-size: cover;
	}

.slider-1-caption {
	top: 66%!important;
	
}
body#home-1 h1 {
	font-weight: normal!important;
}

#about-1 p {
	font-weight: normal!important;
}

.team-page-1-sub p {
	font-size: 12px;
}

.team-page-1-sub {
	font-size: 12px;
}

#team-page .row .temaitem:nth-child(3n+1) {
	clear: left!important;
}

#contact-page-1-map #gmap_canvas_1 {
	height: 300px!important;
}

.about-page-details-1-content p {
	color: #373a3c;
}
.testimonial-1-slide figure, .testimonial-1-slide {
	text-align: center;
}
.testimonial-1-slide figcaption {
	text-align: left;
}
.testimonial-1-slide figure a {
	display: inline-block;
	width: auto;
}

#about-page-banner-1 {
	background-size:cover;
	background-position: top 26% center;
}

.detailedfigure {
	float: left;
}

.services-back {
	clear: both;
	background-color: #184D8F;
	border-radius: 5px;
	color: #fff!important;
	padding: 8px 15px 8px 25px;
	margin-top:20px;
	font-size: 12px!important;
	float: left;
	width: auto;
	text-transform: uppercase;
}

.services-back i {
	float: left;
	position: relative;
	color: #fff;
}

.services-back .fa-angle-left:before {
    content: "\f104"!important;
	position: absolute;
	color: #fff;
	top: 2px;
	left: -10px;
}

.whatweoffer-1-caption ul li {
	font-size: 14px!important;
    line-height: 24px!important;
    color: #7e848e!important;
		}
.whatweoffer-sub-1 p {
	line-height: 24px!important;
}

.linksitem {
	text-align: center;
	margin-bottom:50px;
}
.linksitem a {
	width: 100%;
	clear: both;
	display: inline-block;
}

.linksitem
.linkslogo {
	width: 100%;
	height: 100%;
}

.linkslogo img {
	width: 100%;
	height: 100%;
	max-width: 175px;
	margin-bottom:10px;
}
/* ========================================== MEDIA ========================================== */

/* 1250 */

@media screen and (max-width:1250px) {

	#about-1 p {
		font-size: 24px;
		line-height: 38px;
	}

	#banner-slider-1 h1 {
		font-size: 40px!important;
	}

	.slick-prev {
		left: 0;
	}

	.slick-next {
		right: 0;
	}

}
/* 1024 */

@media screen and (max-width:1024px) {
	
	#about-1 p {
		font-size: 15px;
		line-height: 30px;
	}
	
	#banner-slider-1 h1 {
		font-size: 28px!important;
	}
	
	.whatweoffer-sub-1 p {
		line-height: 22px;
	}
	
	#parallax-bg {
		min-height: 300px;
		height: 50vh;
	}
}

/* 767 */
@media screen and (max-width:991px) {
	#team-page .row .temaitem:nth-child(3n+1) {
	clear: inherit!important;
}
.whatweoffer-sub-1 figure a {
		padding-top: 30px;

	}
	#team-page .row .temaitem:nth-child(3n+1) {
	clear: left!important;
}

}

@media screen and (max-width:767px) {
	#team-page .row .temaitem:nth-child(3n+1) {
	clear: inherit!important;
}

	#team-page .row .temaitem:nth-child(3n+1) {
	clear: inherit!important;
}
	
	#team-page .row .temaitem:nth-child(odd) {
	clear: left!important;
}

	.footer-top-1 {
		padding: 40px 0 20px;
	}
	.slick-slider img.desktop-view {
		display: block;
	}
	.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
		color: #fff;
	}
	
	.top-bar-title {
		position: absolute;
		top: 7px;
		right: 0;
		z-index: 1000000;
	}
	
	.fixed-menu .top-bar-title {
		position: fixed;
	}
	
	.menu ul, .menu-container {
		opacity: 0!important;
			-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	}
	
	.fixed-menu .menu ul, .menu-container.menu-container-padding {
		opacity: 1!important;
	}
	
	
	.top-bar-title {
		display: block!important;
	}
	
	.menu-mobile {
		color: #fff!important;
		z-index: 100!important;
	}
	
	.contain-to-grid .container, #header-1 .top-bar {
		position:inherit!important;
	}
	.contain-to-grid .container {
		padding: 0!important;
	}
	.contain-to-grid {
		position: relative;
	}
	#responsive-menu {
		position: absolute;
		top: 0;
		z-index: 100;
		width: 100%;
		visibility: hidden;
		opacity: 0;
			-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	}
	
	.fixed-menu #responsive-menu {
		visibility: visible;
		opacity: 1;
	}
	
	.menu-container-padding {
		background-color: rgba(255,255,255,0.95)!important;
		padding-top:57px;
		height: 100vh;
		position: fixed!important;
	}
	
	.logo { 
	margin-left:15px;
	}
	
	.top-bar-title {
		margin-right:15px!important;
		margin-top:15px!important;
	}
	
	.fixed-menu .fa-navicon:before, .fixed-menu .fa-reorder:before, .fixed-menu .fa-bars:before {
		color: #111!important;
	}
	
	#header-1 .menu ul {
		margin-top:57px!important;
		width:74%;
		margin: 0 auto;
		text-align: left;
		float: none!important;
		display: inline-block!important;
	}
	
	#header-1 .menu ul li {
		border-bottom:1px solid #111;
		padding: 0!important;
		background-color:transparent!important;
		width: 100%!important;
		margin-top:0!important;
	}
	#header-1 .menu ul li a {
		color: #111!important;
		display: block;
		font-weight: bold;
		background-color:transparent!important;;
		width: 100%;
		border-radius: 0!important;
		border: 0!important;
		font-size: 12pt!important;
		text-align: left!important;
		padding: 10px 0!important;
	}
	
	.menu .search {
		display: none!important;
	}
	#header-1 .menu ul li a:hover {
		color:#1E5898!important;
		
	}
	
	#header-1 .menu-container {
		text-align: center;
	}
	

	
	#header-1 .menu ul li.contact-button a {
		padding-left:0!important;
		margin-left:0!important;
	}
	
	.about-page-banner-1 {
		padding: 65px 0 45px;
	}
	#header-1 .logo {
		max-width: 100px;
	}	
	
}

@media screen and (max-width:767px) {
	.whatweoffer-sub-1 figure a {
		padding-top: 0!important;

	}
}

@media screen and (max-width:676px) {
	.whatweoffer-sub-1 figure a {
		padding-top: 10px!important;

	}
}
@media screen and (max-width:575px) {
	.whatweoffer-sub-1 figure a {
		padding-top: 25px!important;

	}
	.detailesefv2 {
		text-align: center;
	}
	.detailesefv2 .detailedfigure, .detailesefv2 .services-back {
		float: none;
		display: inline-block;
	}
	.detailesefv2 .services-back {
		width: 100%;
	}
	.detailesefv2 .services-back i {
		display: none;
	}
	
	.whatweoffer-sub-1 figure {
    padding: 15px 0!important;
		position: relative;
	}
	
	
}

/* 525 */

@media screen and (max-width:525px) {
	#about-1 p {
		font-size: 14px;
		line-height: 26px;
	}
	
	.slider-1-caption {
		top: 53%;
	}
	
	#banner-slider-1 h1 {
		font-size: 24px!important;
	}
	
	#whatweoffer-1 {
		padding: 40px 0 10px!important;
	}
	.whatweoffer-sub-1 {
		padding-top:20px;
	}
	
	.matchheight-me {
		margin-bottom:0;
	}
	
	#parallax-bg {
		min-height: inherit;
	}
	
	#testimonial-heading {
		padding:40px 0 20px;
	}
	
	.testimonial-1-content {
		padding: 20px 0 30px!important;
	}
	
	#contact-us {
		padding: 40px 0;
	}
	
	.contact-caption .btn-submit {
		width: 100%;
	}
	
	.contact-page-1-button {
		padding-top:0;
	}
	
	.contact-page-1-detail-form .btn-submit {
		float: left!important;
    clear: both;
    text-align: left;
    margin-top: 10px!important;
	}
	
	.contact-page-1-detail-form textarea {
		margin-bottom:0!important;
	}
	
	#banner-slider-1 h1 {
		font-size: 18px!important;


	}
	
	.testimonial-1-slide figure {
		display: none;
	}
	
	.testimonial-1-slide figcaption {
		width: 100%;
	}
	
	.slick-prev, .slick-next {
		top: 35%;
	}
}
